@font-face {
    font-family: 'Gabarito Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gabarito Regular'), url('Gabarito-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Gabarito Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gabarito Medium'), url('Gabarito-Medium.woff2') format('woff2');
}
@font-face {
    font-family: 'Gabarito SemiBold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gabarito SemiBold'), url('Gabarito-SemiBold.woff2') format('woff2');
}
@font-face {
    font-family: 'Gabarito Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gabarito Bold'), url('Gabarito-Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'PlayfairDisplay Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('PlayfairDisplay Regular'), url('PlayfairDisplay-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Anton';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Anton'), url('anton.woff2') format('woff2');
}
